<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<style>
html,
body,
p,
ul,
li,
th,
td {
  font-family: sans-serif;
  font-size: 14px;
}

table,
th,
td {
  border-collapse: collapse;
  border: 1px solid black;
}
</style>
</head>
<body>

<p>
  Проф.суждения 2.0 напоминает о необходимости ежемесячного
  мониторинга лимитов овердрафтов.
</p>

<p>
  Автоматически созданы следующие анкеты проф.суждений:
</p>

<table>
  <thead>
    <tr>
      <th>Клиент</th>
      <th>Анкета Скоринга</th>
      <th>Анкета Проф.суждений</th>
    </tr>
  </thead>
  <tbody>
    {% for task in tasks %}
      <tr>
        <td>{{ task.clientName }}</td>
        <td><a href="{{ url|replace({'%ID': task.scoringId}) }}">#{{task.scoringId}}</a></td>
        <td><a href="http://judgement.pbank.ru{{ path('task_read', {'id': task.id}) }}">#{{task.id}}</a></td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<p>
  Не забудьте проверить все текущие лимиты
  и сформировать проф.суждения "Мониторинг лимитов овердрафтов".
</p>

{% if errors|length > 0 %}
  <p>
    Для следующих скоринговых заявок расчеты не были созданы:
    {% for errorId in errors %}
      <a href="{{ url|replace({'%ID': errorId}) }}">#{{errorId}}</a>{% if loop.last %}.{% else %},{% endif %}
    {% endfor%}
  </p>
{% endif %}

<p>
---<br />
Проф.суждения 2.0
<p>

</body>
</html>
